CVE-2014-9323CVE-2014-9323

Affected configuration(s):

cpe:/a:firebird:firebird:2.1.6
cpe:/a:firebird:firebird:2.5
cpe:/a:firebird:firebird:2.5.1
cpe:/a:firebird:firebird:2.5.2
cpe:/a:firebird:firebird:2.5.3
cpe:/o:opensuse:evergreen:11.4

Date published: 2014-12-16T13:59:14.357-05:00

Date last modified: 2017-11-09T21:29:01.307-05:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://advisories.mageia.org/MGASA-2014-0523.html

Summary: The xdr_status_vector function in Firebird before 2.1.7 and 2.5.x before 2.5.3 SU1 allows remote attackers to cause a denial of service (NULL pointer dereference, segmentation fault, and crash) via an op_response action with a non-empty status.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.